@charset "utf-8";

/* CSS Document */

html {overflow-y:scroll;}

body {background: url(/images/common/sub_bg.jpg) repeat-x;}
body img { border: none; }

#page_wrap {position:relative;width:995px;margin:0 auto;z-index:3;background: url(/images/common/sub_page_wrap_bg.jpg) no-repeat;}

#page_header * {}

#page_header {display:inline-block;position:relative;width:995px;height:119px;z-index:3;}

	#page_header h1 {position:absolute;left:0;top:27px;}

	#page_header ul.util {float:right;height:11px;margin:16px 0 0 0;}
	#page_header ul.util li {float:left;padding:0 10px 0 9px;background:url(/images/common/bg_util_line.gif) no-repeat 0 2px;}
	#page_header ul.util li img {float:left;}
	#page_header ul.util li.first {background:none;}

	#page_header p.current-time {position:absolute;right:4px;top:45px;width:270px;height:30px;color:#565656;font-size:0.86em;letter-spacing:1px;font-weight:bold;font-family:"arial unicode ms";line-height:120%;text-align:right;}

	#page_header ul.gnb {position:relative;float:right;clear:both;margin:50px 4px 0 0;display:inline;width:810px;height:40px;/*background:url(/images/common/bg_gnb.gif) repeat-x;*/}
	#page_header ul.gnb li {float:left;}
	#page_header .gnb li {height:45px;}
/* 	#page_header ul.gnb li.last {margin-right:0;} */

	#page_header ul.gnb li div {display:none;position:absolute;left:0;top:43px;height:28px;background:url(/images/common/bg_gnb_sub_left.png) no-repeat;}
	#page_header ul.gnb li div ul {height:28px;padding:7px 25px 1px 0;margin-left:25px;background:url(/images/common/bg_gnb_sub_right.png) top right no-repeat;}
	#page_header ul.gnb li div ul li {padding:2px 5px 4px 5px;}
	#page_header ul.gnb li div ul li img {float:left;}
	
	#page_header ul.gnb li div.gnb-sub-notification {left:0;}
	#page_header ul.gnb li div.gnb-sub-observation {left:80px;}
	#page_header ul.gnb li div.gnb-sub-effect {left:270px;}
	#page_header ul.gnb li div.gnb-sub-instruments {left:100px;height:67px;background:url(/images/common/bg_gnb_sub_left_03.png) no-repeat;}
	#page_header ul.gnb li div.gnb-sub-instruments ul {height:67px;background:url(/images/common/bg_gnb_sub_right_03.png) top right no-repeat;}
	#page_header ul.gnb li div.gnb-sub-instruments ul li {height:11px;}
	#page_header ul.gnb li div.gnb-sub-introduce {left:320px;}

	/* 20120831 miraetech Michael Jeon - start */
	#page_header ul.gnb li div.gnb-sub-minwon {left:670px;}
	/* 20120831 miraetech Michael Jeon - end */
	
	#page_header #subGNB {width: 803px; height: 220px; border: 1px solid #3e93d7; border-top-color: #fff; z-index: 999; position: absolute; top:107px; left:181px; background-color: #fff; overflow: hidden; }
	
	#page_header #subGNB .submenus {width: 114px; height:220px; float:left; margin:0; padding:0; border-right: 1px solid #a0c5e8;}
	#page_header #subGNB .submenus.active {}
	#page_header #subGNB .submenus li {padding: 2px 4px; overflow: hidden;}
	#page_header #subGNB .submenus li a {display:block; padding:1px; text-decoration: none; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size: 95% !important;}
	#page_header #subGNB .submenus li a:hover {color: #227bc1; text-decoration: underline;}
	#page_header #subGNB .submenus.last {width:112px; border:0 none; }

#page_body {overflow:hidden;width:995px;min-height:300px;margin-top:-30px;}
body.depth1-notification #page_body {background:url(/images/common/page_body_bg_notification.jpg) left top no-repeat;}
body.depth1-observation #page_body {background:url(/images/common/page_body_bg_observation.jpg) left top no-repeat;}
body.depth1-effect #page_body {background:url(/images/common/page_body_bg_effect.jpg) left top no-repeat;}
body.depth1-instruments #page_body {background:url(/images/common/page_body_bg_instruments.jpg) left top no-repeat;}
body.depth1-introduce #page_body {background:url(/images/common/page_body_bg_introduce.jpg) left top no-repeat;}
body.depth1-customer #page_body {background:url(/images/common/page_body_bg_customer.jpg) left top no-repeat;}
/* 20120831 miraetech Michael Jeon - start : 추후 background 수정할 것*/
body.depth1-minwon #page_body {background:url(/images/common/page_body_bg_introduce.jpg) left top no-repeat;}
/* 20120831 miraetech Michael Jeon - end */
/* 20121108 miraetech DongHun Seo - start */
body.depth1-models #page_body {background:url(/images/common/page_body_bg_instruments.jpg) left top no-repeat;}
#page_header ul.gnb li div.gnb-sub-modles {left: 100px; width: 250px; background: url(/images/common/menu_bg.png) top left no-repeat; padding-top: 8px; /* height: 275px;background: url(/images/common/bg_gnb_sub_left_05.png) no-repeat; */}
#page_header ul.gnb li div.gnb-sub-modles ul {width: 250px; height: auto; margin:0; background: url(/images/common/menu_bg.png) bottom left no-repeat; padding-left:10px; padding-bottom:10px; /* height: 275px;7px 25px 1px 0;margin-left: 25px;background: url(/images/common/bg_gnb_sub_right_05.png) top right no-repeat; */}
#page_header ul.gnb li div.gnb-sub-modles ul li {height:11px; float: none;}
/* 20121108 miraetech DongHun Seo - end */
	#page_body div.lnb {position:relative;float:left;width:155px;}
	
		#page_body div.lnb h2 {position:relative;height:38px;padding-top:146px;text-align:center;background:url(/images/common/bg_lnb.gif) no-repeat;}
		#page_body div.lnb h2.effect {height:58px;padding-top:126px;}
	
		#page_body div.lnb ul {position:relative;margin:0;}
		/* #page_body div.lnb ul li.first {margin-top:0;} */
		#page_body div.lnb ul li.d1 {margin:6px 0 3px 0; padding: 2px 0; border-bottom: 1px solid #ccc;}
		
		#page_body div.lnb ul li.d1 > a {font-weight: bold; display: block; padding:5px; padding-top: 7px; background-color: #fff;}
		
		
		#page_body div.lnb ul li.d1.open > a {background-color: #2e82c9; color: #fff;}
		#page_body div.lnb ul li.d1.active > a,
		#page_body div.lnb ul li.d1.current > a {background-color: #1260a2; color: #fff;}
		#page_body div.lnb ul li.d1.current > ul {background-color: #f0f7fd;}
		
		
		
		#page_body div.lnb ul li ul {display:none; padding:0 0 0 10px;/* border-bottom:1px solid #d1d1d1; */}
		#page_body div.lnb ul li ul li {margin:0;padding:0 0 10px 10px; background: url(/images/home/dot_off.gif) no-repeat left 6px;}
		#page_body div.lnb ul li ul li.first {padding:10px 0 10px 10px; background-position: left 16px;}
		
		#page_body div.lnb ul li ul li a {display: block; padding-right: 5px; font-size: 100%;}
		#page_body div.lnb ul li ul li a:hover {text-decoration: underline;}
		
		#page_body div.lnb ul li ul li.current {background-image: url(/images/home/dot_on.gif);}
		
		#page_body div.lnb ul li ul li.current a {color: #005db0; font-weight: bold;}
	

	#page_body #content_wrap {position:relative;float:right;width:808px;min-height:470px;margin:0 0 35px 0;}
	
		#page_body #content_wrap div.content-header {overflow:hidden;height:183px;}
		
			#page_body #content_wrap div.content-header ul.location {height:20px;margin:45px 0 0 45px;padding:0 0 0 10px;background:url(/images/common/location_icon.gif) left 5px no-repeat;}
			#page_body #content_wrap div.content-header ul.location li {float:left;padding:0 10px 0 8px;font-size:0.9em;color:#919191;background:url(/images/common/location_dot.gif) right 6px no-repeat;}
			#page_body #content_wrap div.content-header ul.location li.last {background:none;font-weight:bold;color:#666;}
		
			#page_body #content_wrap div.content-header h3 {clear:both;margin:12px 0 0 45px;}
		
			#page_body #content_wrap div.content-header p.desc {margin:10px 0 0 47px;}
			
			#page_body #content_wrap div.content-body div.box {position:relative;}
			
			#page_body #content_wrap div.content-body div.box div.content-menu {position:absolute;right:35px;top:30px;width:175px;}
			#page_body #content_wrap div.content-body div.box div.content-menu p {display:block;}
			#page_body #content_wrap div.content-body div.box div.content-menu p.font-size {float:left;margin:0 1px 0 0;}
/* 			#content_wrap div.content-body div.box div.content-menu p.font-size {float:left;padding:0 0 0 5px;margin:0 1px 0 0;width:69px;font-size:0.9em;color:#a1a1a1;background:url(/images/common/page_edit_font_dot.gif) 2px 8px no-repeat;} */
			#page_body #content_wrap div.content-body div.box div.content-menu p.print {float:left;margin:0 2px 0 0;}			
			#page_body #content_wrap div.content-body div.box div.content-menu p.rss-btn {float:left;}			
			#page_body #content_wrap div.content-body div.box div.box-out {overflow:hidden;width:808px;background:url(/images/common/content_box_top.gif) no-repeat left top;}
			#page_body #content_wrap div.content-body div.box div.box-out div.box-in {width:808px;min-height:400px;margin-top:35px;background:url(/images/common/content_box_bottom.gif) no-repeat left bottom;}

#page_footer {position:relative;clear:both;height:70px;}

	#page_footer .link-static li {float:left;margin:0 0 0 3px;}
	#page_footer .link-static li.first {margin:0;}

	#page_footer .logo {clear:both;float:left;margin:15px 0 0 0;}
	#page_footer address {position:absolute;left:150px;top:29px;width:660px;height:21px;font-style:normal;font-size:0.92em;line-height:120%;font-family:dotum,'돋움';color:#999;} 
	#page_footer address a {color:#999;}

	/*#page_footer .link-legal {position:absolute;right:163px;top:40px;}
	#page_footer .link-legal li {float:left;padding:0 5px 0 8px;background:url(/images/common/footer_link_bg.gif) no-repeat 0 1px;}
	#page_footer .link-legal li.first {background:none;}*/
	
	#page_footer ul.link-right-static {position:absolute;right:0;top:40px;}
	#page_footer ul.link-right-static li.twitter {margin:0 5px 0 0;}
	#page_footer ul.link-right-static li {position:relative;float:left;margin:0 3px 0 0;}
	#page_footer ul.link-right-static li ul.go-site {display:none;position:absolute;left:0;top:17px;width:200px;border:1px solid #c8c8c8;}
	

	#page_footer .go-site select {color:#999;font-family:dotum;width:150px;height:18px;font-size:0.92em;}














	
